#include atoms_red
#include NO_NO2.spc
#include NO_NO2.eqn

#include ../boxmox/wrapper

#INLINE F90_RATES

REAL(kind=dp) FUNCTION test( A )

  REAL(KIND=dp), INTENT(IN) :: A

  test = A * 1e-6

END FUNCTION test

!------------------------------------------------------------

#ENDINLINE

#LOOKATALL
